gr-baz Package

Public Member Functions | List of all members
RTL2832_NAMESPACE::i2c_repeater_scope Class Reference

`#include <rtl2832.h>`

## Public Member Functions
| i2c_repeater_scope (i2c_interface *p, const char *function_name=NULL, int line_number=-1, const char *line=NULL)
| ~i2c_repeater_scope ()

## Constructor & Destructor Documentation

## ◆ i2c_repeater_scope()

RTL2832_NAMESPACE::i2c_repeater_scope::i2c_repeater_scope | ( | i2c_interface * | p,
|  | const char * | function_name = `NULL`,
|  | int | line_number = `-1`,
|  | const char * | line = `NULL`
| ) |  |
| inline

References RTL2832_NAMESPACE::i2c_interface::set_i2c_repeater().

## ◆ ~i2c_repeater_scope()

RTL2832_NAMESPACE::i2c_repeater_scope::~i2c_repeater_scope | ( |  | ) |
| inline

References RTL2832_NAMESPACE::i2c_interface::set_i2c_repeater().

The documentation for this class was generated from the following file:

- rtl2832.h